/* Thanks to David DeSandro for the flare http://v2.desandro.com/articles/the-new-lens-flare/ */


h1 {
    important;text-align:center;font-weight:700;color:white;
}

footer ul li a {
    font-size:1.2rem;
}

h2 {
    text-shadow : 0 1px 0.5px rgba(0,0,0,.8);
}
/* */

dl {
    font-family:Georgia;color:white;font-size:2rem;line-height:2.6rem;
}

li {
    line-height:2.5rem;margin-bottom:.5rem;color:white;
}

li a {
    font-family:Georgia;color:white;
}

#bio-section-ipad {
    display:none;
}



        .lora {
          font-family: 'Lora', serif;
        }
        a { text-decoration: none!important; border-bottom:0.2rem dotted; color:white; }
        p {

        }

        .flared {text-shadow: 0 0 150px #FFF, 0 0 60px #FFF, 0 0 10px #FFF;}

        li {
          font-family: 'Lora', serif;
      }




    /* Large desktop */
    @media (min-width: 1441px) { 

        body { 
            background: #E22;
            background: -moz-radial-gradient(center 40%, circle cover, #F41 0%, #400 100%);
            background: -webkit-gradient(radial, center 40%, 0,  center 40%, 800, from(#F41), to(#400) );    
        }

        .container {
            margin-top:5vh;
            margin-bottom:8vh;
        }


        header {
            padding-bottom:4vh;margin-top:-1vh;
        }

        h1 {
            font-size:10rem;line-height:10vh;
        }

        section p {
            color:white;margin-top:1em;text-align:left;font-family:Georgia,times,serif!important;font-size:2.0rem!important;font-weight:400;line-height:2.7rem!important;margin-top:0vh;
        }


        li {
            font-size:2rem;
        }

        dt {
            line-height: 3rem;
        }

        dd {
            font-size: 1.3rem;
            line-height: 1.8rem;
            margin-bottom: 0.5rem;
        }

        p, li, dd, dt {
            text-shadow: 0 1px 1px #f8fcee;
        }

        img {
            width:50vw;
        }

        #bio-section {
            margin-bottom:2vh;
        }

        article h2 {
            font-family: Lora!important;text-align:center;font-size:3rem;color:black;margin-bottom:3vh;
        }

        footer {
            margin-top:2vh;
            margin-bottom: -5.8vh;
        }


    }
     
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 1440px) { 

        body { 
            background: #E22;
            background: -moz-radial-gradient(center 40%, circle cover, #F41 0%, #400 100%);
            background: -webkit-gradient(radial, center 40%, 0,  center 40%, 800, from(#F41), to(#400) );  
        }

        .container {
            margin-top:5rem;
            margin-bottom:2.5rem;
        }

        img {
            width:50vw;
        }

        header {
            padding-bottom:4rem;margin-top:-5rem;
        }

        h1 {
            margin-top: 2rem;
            font-size:8rem;
            line-height:6rem;
            margin-bottom: -1.5rem;
        }

        section p {
    color:white;text-align:left;font-family:Georgia,times,serif!important;font-size:2.0rem!important;font-weight:400;line-height:2.7rem!important;margin-top:0vh;
}


        li {
            font-size:2rem;
        }

        dt {
            line-height: 2.4rem;
            margin-bottom:1rem;
            margin-top:2vh;
        }

        dd {
            font-size: 1.3rem;
            line-height: 1.8rem;
            margin-bottom: 0.5rem;
        }

        p, li, dd, dt {
            text-shadow: 0 1px 1px #f8fcee;
        }


        #bio-section {
            margin-bottom:0vh;
        }

        article h2 {
            font-family: Lora!important;text-align:center;font-size:3rem;color:black;margin-bottom:3vh;
        }


     }



    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) { 
        body { 
            background: #E22;
            background: -moz-radial-gradient(center 50%, circle cover, #F41 0%, #400 100%);
            background: -webkit-gradient(radial, center 50%, 0,  center 50%, 800, from(#F41), to(#400) );  
        }


        .container {
            margin-top:5rem;
            margin-bottom:5rem;
        }

        img {
            width:100vw;
            clear:right!important;
        }

        header {
            padding-bottom:0vh;margin-top:-5vh;
        }

        h1 {
            font-size:2.6rem;line-height:3vh;
        }

        #bio {
            margin-top: 1vh;
        }

        section p {
            color:white;
            text-align:left;
            font-family:Georgia,times,serif!important;
            font-size:1.5rem!important;font-weight:400;line-height:2.7rem!important;margin-top:0vh;
        }


        ul {
            margin-bottom: 2.5vh;
        }

        li {
            font-size:2rem;line-height: 2.5rem;
        }

        dt {
            line-height: 2.75rem;
            margin-bottom:2vh;
            margin-top:2vh;
        }

        dd {
            font-size: 1.3rem;
            line-height: 1.8rem;
            margin-bottom: 0.5rem;
        }

        p, li, dd, dt {
            text-shadow: 0 1px 1px #f8fcee;
        }


        #bio-section {
            margin-bottom:0vh;
        }

        article h2 {
            font-family: Lora!important;text-align:center;font-size:2.0rem;color:black;margin-bottom:1vh;
        }

     }

/*iPad*/
     @media (min-width: 760px) and (max-width: 1300px) { 
     /*(max-width: 990px) { */
        .container {
            margin-top:4rem;
            margin-bottom:4rem;
        }

        h1 {
            margin-top: 4rem;
/*            font-size:8rem;
            line-height:6rem;*/
/*            margin-bottom: -2.5rem;
*/        }
        img {
            width:100vw;
            clear:right!important;
            text-align:center!important;
            margin-bottom:1.5rem;
            margin-top:-1.5rem;
        }

        section p {
            color:white;
            text-align:left;
            font-family:Georgia,times,serif!important;
            font-size:2rem!important;
            font-weight:400;
            line-height:2.6rem!important;
            margin-top:0vh;
            margin-right:2rem!important;
            padding-right: 2rem!important;
            margin-left: 0rem!important;

            display:inline-block;

        }

        #bio-section-ipad {
            display:inline-block;
            margin-left: -1.5rem!important;

        }
        #bio-section {
            display:none;
        }
        article h2 {
            line-height: 3.25rem;
            margin-bottom:1rem;
        }

        footer {
            margin-top:2rem;
/*            margin-bottom: -5.8rem;
*/        }

     }
     
     
    /* Landscape phones and down */
    @media (max-width: 480px) { 

        body { 
            background: #E22;
            background: -moz-radial-gradient(center 50%, circle cover, #F41 0%, #400 100%);
            background: -webkit-gradient(radial, center 50%, 0,  center 50%, 800, from(#F41), to(#400) );    
        }

        .container {
            margin-top:5vh;
            margin-bottom:5vh;
        }

        img {
            width:100vw;
        }

        header {
            padding-bottom:0vh;margin-top:-5vh;
        }

        h1 {
            font-size:2.6rem;line-height:3vh;
        }

        #bio {
            margin-top: 1vh;
        }

        #name {
            margin-top:1rem;
            margin-bottom:1rem;
        }

        section p {
            color:white;
            margin-top:1em;
            text-align:left;
            font-family:Georgia,times,serif!important;
            font-size:1.35rem!important;
            font-weight:400;
            line-height:2.1rem!important;
            margin-top:0vh;
}

        ul {
            margin-bottom: 2.5vh;
        }

        li {
            font-size:2rem;line-height: 2.5rem;
        }

        dt {
            line-height: 2rem;
            margin-bottom:1vh;
            margin-top:2vh;
            font-size:1.5rem;
        }

        dd {
            font-size: 1.3rem;
            line-height: 1.8rem;
            margin-bottom: 0.5rem;
        }

        p, li, dd, dt {
            text-shadow: 0 1px 1px #f8fcee;
        }


        #bio-section {
            margin-bottom:0vh;
        }

        article h2 {
            font-family: Lora!important;text-align:center;font-size:2.0rem;color:black;margin-bottom:1vh;
        }

        footer {
            margin-top:2vh;
            margin-bottom: -10.8vh;
        }
        footer ul li a {
            font-size:1rem;
        }
     }